*{
	border: 0;
	padding:0;
	margin: 0;
}
body{
	margin: 0;
	padding: 50px 0 0 0;
	font-family: 'Noto Serif', sans;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
        background-color: #014051;
        background-image: url('../img/background.png');
}

/* ------------------------------------------------------------------------------------------------- */

.overflow-hidden {
    overflow: hidden;
}

#jg-menu {
    padding: 10px 0 0 0;
}

#jg-menu > li > ul > li {
    padding: 5px 2px;
    font-size: 1.2em;
    text-transform: none;
}

#navbar {
    overflow: hidden;
}

.navbar-right {
    position: absolute;
    right: 0px;
    padding: 10px 0 0 0;
}

.navbar-brand  {
   padding-right: 30px;
   position: absolute;
   top: -10px;
   left: -50px;
}

.navbar-brand img {
       max-height: 50px;
}

.navbar-default {
  background-color: #00a8d2;
  border-color: #1988a3;
  font-family: 'Roboto Condensed', sans;
  font-weight: 400;
  text-transform: uppercase;
}

.navbar-default ul ul {
  text-transform: lowercase;
}


.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  padding: 5px 10px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #1988a3;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #1988a3;
}
.navbar-default .navbar-toggle {
  border-color: #1988a3;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #1988a3;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}



@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #1988a3;
  }

  .navbar-right { position: relative; }

}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    min-height: 0;
}




/* ------------------------------------------------------------------------------------------------- */

.global {
    padding: 0;
    -webkit-box-shadow: 0px 0px 84px -18px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 84px -18px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 84px -18px rgba(0,0,0,0.75);
    overflow: auto;
}

/* ------------------------------------------------------------------------------------------------- */

.search_item {
	display: block;
	margin: 20px 0;
	text-align: left;
}

.search_link a,
.search_link a:visited,
.search_link a:hover {
	font-weight: bold;
	color: #00A8D2;
	display: block;
}

.search_url a {
	color: #FF6B08 !important;
}

.breadcrumbs {
	text-align: center;
}

.breadcrumbs a,
.breadcrumbs a:visited,
.breadcrumbs a:hover {
	color: #00A8D2;
}

/* ------------------------------------------------------------------------------------------------- */

.recaptcha iframe { height: auto !important; }

/* ------------------------------------------------------------------------------------------------- */

.banner-bottom {
	text-align: center;
	margin: 0 auto;
	padding: 30px 0;
        width: 95%;
}
.banner-bottom img {
	margin: 0 auto;
        width: 100%;
}

.banner-bottom .slick-dots {
	background: none;
	padding-bottom: 0px;
}

.banner-bottom .slick-dots li button::before {
	color: white;
}

.banner-bottom .slick-dots li.slick-active button:before {
	color: white;
}

/* ------------------------------------------------------------------------------------------------- */

#controls{
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 9000;
	color: white;
}
#controls a{
	background-color: #00A8D2;
	border-radius: 60px;
        padding: 20px;
	margin: 5px;
	color: inherit;
}

/* ------------------------------------------------------------------------------------------------- */

#social-box {
	position: fixed;
	display: block;
	top: 200px;
	right: -42px;
	background: #FD372F;
	z-index: 1000;
	padding: 5px 20px;
	border-radius: 20px 20px 0 0;
	color: white;
	font-weight: normal;
	font-family: 'Lato', sans;
	letter-spacing: 1px;
	font-size: 13px;
	opacity: 0.9;
   -moz-transform: rotate(-90deg);
   -webkit-transform: rotate(-90deg) ;
   -o-transform: rotate(-90deg) ;
   -ms-transform: rotate(-90deg) ;
   transform: rotate(-90deg);
   filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
   cursor: pointer;
 }

#social-content {
	position: fixed;
	top: 160px;
	background: rgba(255,255,255,0.95);
	border: 1px solid #ddd;
	right: 30px;
	display: none;
	z-index: 1000;
	padding: 15px;
	font-family: 'Lato', sans;
	border-radius: 10px;
	width: 200px;
	text-align: left;
}

#social-content ul {
	margin: 0 0 0 20px;
	list-style-type: square;
	color: #BD1515;
	font-weight: normal;

}


/* ------------------------------------------------------------------------------------------------- */

#top-baner{
	background-color: #231717;
	width: 100%;
	height: 350px;
	overflow: hidden;
	position: relative;
}

.top-custom {
    width: 100%;
}

.top{
	position: absolute;
	height: 400px;
	right: 0;
	top: -20px;
}
#top-baner .mb{
	position: absolute;
	bottom: -50px;
	left: 0;
	height: 400px;
	width: auto;
	opacity: 1;
}
#top-baner .paulini{
	position: absolute;
	right: 20px;
	top: 25px;
	width: 45px;
	height: auto;
	opacity: 0.8;
}
#search-box{
	background-color: #00A8D2;
	position: absolute;
	bottom: 0; right: 0;
	display: none;
        padding: 20px 20px 0 20px;
}



/* ------------------------------------------------------------------------------------------------- */

#toolbar{
	width: 100%;
	padding: 5px 0 0 0;
	background-color: #00A8D2;
        overflow: auto;
        position: relative;
	/* background-image: url('../img/ico-jg.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 240px auto; */
}

.jglogo img {
	width: 200px;
        position: absolute;
        left: 40%;
}

.social{
	float: left;
	margin-left: 10px;
        width: 195px;
        text-align: left;
}
.social img{
	height: 40px;
	border: 2px solid rgba(255,255,255,0.8);
	border-radius: 40px;
	margin: 2px;
	transition: transform .2s;
}

.social img:hover {
	transform: scale(1.2);
	position: static;
}

.tools{
	float: right;
	color: white;
	font-size: 2em;
}

.tools .glyphicon {
	border-right: 1px dotted rgba(255,255,255,0.3);
	padding: 0 10px 0 0;
	font-size: 0.8em;
}

.tools img{
	height: 50px;
	margin: 0 5px;
}
/* PASEK Z NEWSAMI ------------------------------------------------------------------------------------------------- */
#newsbar{
	width: 100%;
	background-color: #333333;
	color: white;
	text-align: center;
        padding: 5px 0;
}
#newsbar span{
	background-color: #ff6600;
	display: inline-block;
	padding: 10px 20px 10px 10px;
	height: 100%;
	margin: 0 30px 0 0;
	font-weight: bold;
}

#newsbar a {
	color: white;
}

/* KONTENER MENU ------------------------------------------------------------------------------------------------- */
#menu-metro {
    width: 100%;
    overflow: auto;
    height: auto;
    display: block;
    overflow: auto;
    list-style: none;
    display: inline-block;
    float: left;
    display: none;
    text-align: center;
    background-size: cover;
    font-family: 'Roboto Condensed', sans;
    font-size: 1.2em;
    text-transform: uppercase;
    cursor: pointer;
    margin: 0;
}

#menu-metro > li {
    display: block;
    color: white;
    margin: 20px 5px;
    vertical-align:top;
    background: #004C5E;
    padding: 10px 5px;
    font-weight: 400;
    letter-spacing: 1px;
}

#menu-metro > li > a,
#menu-metro > li > a:hover {
    color: inherit;
}


#menu-metro > li ul {
    list-style: none;
    margin: 15px auto;
    width: 100%;
}

#menu-metro > li > ul > li {
    margin: 3px;
    color: white;
    font-size: 0.9em;
    text-align: left;
    overflow: hidden;
    padding: 5px;
    white-space:normal;
    font-weight: 300;
    letter-spacing: 0;
}

#menu-metro > li > ul > li > a{
    color: white;
    width: 100%;
}


/* STYLE MENU METRO ------------------------------------------------------------------------------------------------- */

#menu-metro ul .menu-item:hover{
	transform: scale(0.96);
	filter: brightness(1.15);
	transition: .2s ease-in-out;
}
.metro-menu-element-long{
	width: 330px;
	height: 160px;
}
.metro-menu-element-short{
	width: 160px;
	height: 160px;
}
.metro-menu-element-high{
	width: 160px;
	height: 160px;
}


/* STYLE MENU METRO ------------------------------------------------------------------------------------------------- */
.menu-side{
	position: fixed;
	top: 0;
	left: 0;
	min-height: 100vh;
	max-height: 100vh;
	width: 700px;
	color: white;
	overflow-y:scroll;
	overflow-x:hidden;
}
.menu-side a{
	color: inherit;
}
.side-menu-element{
	display: block;
	font-size: 2.2em;
	padding: 10px 10px 10px 60px;
	border-bottom: 1px solid #555;
	z-index: 9000;
}
.side-menu-element:hover{
	background-color: #00A8D2;
}
/* KONTENER MENU ------------------------------------------------------------------------------------------------- */
#menu-metro li {
	background-position: right 10px bottom 10px;
	background-size: 70px;
	background-repeat: no-repeat; }


/* SLIDER ------------------------------------------------------------------------------------------------- */
.slider{
    width: 100%;
    height: 350px;
    margin: 0;
    padding: 0;
    border-bottom: 1px dotted #aaa;
    background: linear-gradient(white,white,#A8ECFF);
    background-size: cover;
    background-position: center;
    text-align: center;
}

.slide-content p {
   padding: 10px 20px 40px 20px;
   margin: 0;
}

.slide-row {
    text-align: center;
}

.slide img {
    width: auto;
    margin: 0 auto;
    height: 300px;
}

.max-100 {
    max-width: 100%;
}

@media (max-width:1200px) {

  .slide img { height: auto; }
  .slider {height: auto; }


}

.slider h1 {
    font-size: 1.4em;
    line-height: 1.2em;
    text-align: center;
    color: #FF6600;
    padding: 20px 10px 0 10px; }

.slider h1 a{
	color: inherit;
}


/* SUBMENU ------------------------------------------------------------------------------------------------- */
#submenu{
	color: #00A8D2;
	background: #f8f8f8;
	border-top: 1px dotted #c0c0c0;
	text-align: center;
	font-size: 1.2em;
	margin: 10px auto;
}
#submenu a{
	display: block;
	padding: 10px 5px;
        border-bottom: 1px dotted #c0c0c0;
}
#sub-icon{
	color: #ccc;
}
a.active{
	font-weight: 400;
}
a.active:before{
	content: '⮞ ';
}
/* WPIS ------------------------------------------------------------------------------------------------- */
#content{
	margin: 0 auto 50px auto;
        overflow-x: hidden;
	overflow-y: auto;
	color: #555;
	line-height: 1.6em;
	text-align: justify;
	min-height: 40vh;
}

#content img {
	max-width: 100%;
}

#content a{
	color: #00A8D2;
}
#content iframe{
	width: 100%;
	height: 500px;
}
#content ul,ol{
	margin: 10px 0 0 20px;
}
#content li{
	padding: 3px 0;
}
/* STOPKA ------------------------------------------------------------------------------------------------- */
#footer{
	width: 100%;
	background-color: #333333;
	color: white;
	text-align: center;
	padding: 10px 0 30px 0;
}
#footer ul li{
	display: inline-block;
}
#footer p{
	font-size: 0.75em;
	margin: 5px 10px;
}
#footer-menu{
	margin: 10px;
}
#footer-menu a:after{
	content: ' · ';
	color: #d0d0d0;
}
#footer a{
	font-weight: 400;
	color: #33D5FF;
}
/* POPRAWKI DLA MOBILNYCH ------------------------------------------------------------------------------------------------- */
@media (max-width: 640px) {
	#controls {
            width: 100%;
            text-align: center;
	}

        .jglogo img {
            display: block;
            position:initial;
            margin: 0 auto;

        }

        .tools, .social { margin: 0 auto; text-align: center; float: initial; }


}

